@-ms-viewport{
    width: device-width;
}
body{ font-size:16px;font-family: 'Avenir LT Std 35 Light'; color:#7e7e7e}
 
body,
html,
div {
     margin: 0;
     padding:0;
 }
 
/*
Page is our center aligned 95% width container. We have set it's 'position' as relative
so that the Gridpak overlay will appear in the correct position. We have also updated
the gridpak.js file to use '.page' as it's container.
*/
.page {
     margin: 0 auto;
     max-width:100%;
     overflow:hidden;
     position:relative;
}


/* Reusable column setup */
.col {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
    xbackground:rgba(255,0,4,0.1);
}

/* Feel free to change duration  */ 
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
  z-index : 1 
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
  z-index : 0 
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}  
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}





.hgradient{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.1) 100%);

background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 50%,rgba(0,0,0,0.1) 100%);

background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 50%,rgba(0,0,0,0.1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#1a000000',GradientType=0 );




}

.bgradient{background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 64%);

background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 64%);

background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.9) 64%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e6ffffff',GradientType=1 );

}

h1,h2,h3,h4{ font-family: 'Bebas Neue Regular'; padding:0; margin:0; text-transform:uppercase}
h1{ font-size:50px; line-height:50px}
h2{ font-size:30px;line-height:30px}


.idiomas2{
	position:absolute;
	right:0;
	top:5px;
}
.idiomas2 a{ display:inline-block; color:#fff; border:1px solid #fff; text-decoration:none; padding:5px 10px 4px 10px; margin-right:10px; font-size:12px;}


.idiomas{
	position:absolute;
	right:0;
	top:5px;
}
.idiomas a{ display:inline-block; color:#000; border:1px solid #000; text-decoration:none; padding:5px 10px 4px 10px; margin-right:10px; font-size:12px;}






.tjustify{ text-align:justify}
.imgwidth100{ width:100%; height:auto; display:block}

.owl-item {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.sliderhome{ position:relative}
.sliderhome .owl-nav{ position:absolute; top:50%; display:block !important; height:0px;z-index:1000; width:100%}
.sliderhome .owl-prev {
	position: absolute;
	left: 2%;
	top: 0;
	background:url(/site/images/slide_prev.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 28px;
	height: 51px;
	margin: 0 !important;
	padding: 0 !important;
}

.sliderhome .owl-next {
	position: absolute;
	right: 2%;
	top: 0;
	background:url(/site/images/slide_next.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 28px;
	height: 51px;
	margin: 0 !important;
	padding: 0 !important;
}


header ul, header li{ list-style:none; display:inline-block; vertical-align:middle; padding:0 0.5em; font-size:1.250em; text-transform:uppercase}
header ul li a{ text-decoration:none;font-family: 'Bebas Neue Regular';}
header ul li a:hover{ border-bottom:2px solid #ff6c00}
header ul{ float:right}
header .logo{ margin-left:5%}

header .hgradient{ position:fixed; left:0; right:0; width:100%; height:115px; z-index:200}
header .hgradient .lnaranja{ border-bottom:6px solid #ff6c00; padding-top:40px}
header .hgradient a{ color:#FFF;}


header .menu{ position:fixed; left:0; right:0; width:100%; z-index:200; background-color:#FFF; padding:0.3em 0; display:none; }
header .menu a{ color:#928f8f;}
header .menu ul{ margin-top:30px}

footer{ background-color:#4b4b4b; padding:2em 0; text-align:center; color:#FFF;font-family: 'Avenir LT Std 35 Light'; font-size:14px}

.sliderh{ position:relative}
.sliderh .logos{ position:absolute; right:0; bottom:0; z-index:200; width:100%; text-align:right}
.sliderh .logos img{ margin:0 4% 0px 0}

.grisebebeb{ background-color:#ebebeb}
.gris4b4b4b{ background-color:#4b4b4b; color:#FFF}

.row{ overflow:auto}
.pad2_0{ padding:3em 0}

.uninegimg img{ border-bottom:14px solid transparent}
.uninegimgsel img,.uninegimg:hover img{ border-bottom:5px solid #ea5c14; display:block;}
.uninegimgsel div, .uninegimg:hover div{ background:url(/site/images/triangle1.png) bottom center no-repeat; height:9px}

.tit1{ font-family: 'Avenir LT Std 55 Roman'; font-size:20px; text-transform:uppercase; text-align:center}
.tit1 div{ border-bottom:3px solid #51b5ab; width:20%; margin:0.4em auto;}

.tit2{ font-family: 'Avenir LT Std 55 Roman'; font-size:20px; text-transform:uppercase; text-align:left}

.vermas{ font-size:20px; color:#FFF; background:#51b5ab;font-family: 'Bebas Neue Regular'; padding:5px 25px 2px 25px; text-decoration:none; display:inline-block;-webkit-box-shadow: 2px 3px 0px 0px rgba(212,212,212,1);-moz-box-shadow: 2px 3px 0px 0px rgba(212,212,212,1);box-shadow: 2px 3px 0px 0px rgba(212,212,212,1);transition:all 0.7s;-webkit-transition:all 0.7s; -moz-transition: all 0.7s; }
.vermas:hover{ background:#ff6c00;}

.vermas2{ font-size:20px; color:#FFF; background:#ff6c00;font-family: 'Bebas Neue Regular'; padding:5px 25px 2px 25px; text-decoration:none; display:inline-block;-webkit-box-shadow: 2px 3px 0px 0px rgba(212,212,212,1);-moz-box-shadow: 2px 3px 0px 0px rgba(212,212,212,1);box-shadow: 2px 3px 0px 0px rgba(212,212,212,1);transition:all 0.7s;-webkit-transition:all 0.7s; -moz-transition: all 0.7s; }
.vermas2:hover{ background:#51b5ab;}

.hproyecto{ display:inline-block; position:relative; width:100%; overflow:hidden }
.hproyecto div{position:absolute; bottom:-100px; transition:all 0.7s;-webkit-transition:all 0.7s; -moz-transition: all 0.7s; left:0; text-align:center; width:100%; background-color:rgba(255,108,0,0.90); color:#FFF;font-family: 'Bebas Neue Regular'; font-size:19px;}
.hproyecto:hover div{ bottom:0;}
.hproyecto div span{ display:block;padding:1em 2.5em}
.hproyecto2{ display:inline-block; width:22%; margin:1%}
.hsocial { text-align:center; font-size:16px; font-family: 'Avenir LT Std 55 Roman'; text-decoration:none; color:#928f8f; text-transform:uppercase;  }
.hsocial .img{-webkit-border-radius: 200px;-moz-border-radius: 200px;border-radius: 200px; overflow:hidden; display:block; width:100%; margin-bottom:20px;position:relative;}
.hsocial .s1{ padding:0 1em}
.hsocial .s2{ position:absolute; bottom:-280px; left:0px; background:rgba(255,108,0,0.90); width:100%; height:100%; color:#FFF; font-family: 'Avenir LT Std 35 Light'; font-size:20px; display:table-cell; vertical-align:middle; transition:all 0.7s;-webkit-transition:all 0.7s; -moz-transition: all 0.7s;}
.hsocial .s2 span{ display:inline-block; vertical-align:middle; display:block; position:absolute; top:46%; text-align:center; width:100%;}
.hsocial:hover .img .s2{ bottom:0}
 


.hcontacto{ line-height:150%;}
.hcontacto input{ border:0px; width:95%; padding:4px 0; margin-bottom:4px; border:1px solid #ebebeb}
.hcontacto textarea{ border:0px; width:96.5%; border:1px solid #ebebeb}
.hcontacto input.tam2{ width:98%;} 
.mnmn{ width:150px; height:20px; overflow:hidden}
.upload{ text-align:center; width:130px; background-color:#51b5ab; color:#FFF;font-family: 'Bebas Neue Regular'; padding: 5px 25px 2px 25px; font-size:20px; position:relative;height:25px}
.upload div{ position:absolute; top:6px; left:18px}
.upload input{ display: block !important;width: 200px !important; height: 20px !important;opacity: 0 !important; overflow: hidden !important; position:absolute; left:0; top:0; z-index:100}
.upload2{ background-color:transparent !important}

.interna{ padding-top:50px} 
.tab{ color:#9b9b9b; font-size:14px;font-family: 'Avenir LT Std 35 Light'; display:inline-block; text-transform:uppercase; text-decoration:none; padding:5px 10px 2px 10px; margin:0 8px}
.tab:hover, .tabsel{ background:#51b5ab; color:#FFF}
.premio{font-size:14px;font-family: 'Avenir LT Std 35 Light'; width:160px; height:160px; padding:10px; text-align:center; border:4px solid #FFF; display:inline-block; vertical-align:middle;-webkit-border-radius: 200px;-moz-border-radius: 200px;border-radius: 200px; overflow:hidden; text-decoration:none; color:#FFF}
.premio .vm{ display:block; text-decoration:underline}
.txtprem{
	display:table-cell;
    height: 160px;
    vertical-align: middle;
}

.slider2{ position:relative}
.slider2 .owl-nav{ position:absolute; top:40%; display:block !important; height:0px;z-index:1000; width:100%}
.slider2 .owl-prev {
	position: absolute;
	left: -5%;
	top: 0;
	background:url(/site/images/slide_prev.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 28px;
	height: 51px;
	margin: 0 !important;
	padding: 0 !important;
}

.slider2 .owl-next {
	position: absolute;
	right: 2%;
	top: 0;
	background:url(/site/images/slide_next.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 28px;
	height: 51px;
	margin: 0 !important;
	padding: 0 !important;
}

.trianglev0{ background:url(/site/images/triangle-right.png) no-repeat 100% 50%; padding-right:18px}
.trianglev0 div{ border-right:10px solid #ea5c14}

.trianglev1{ background:url(/site/images/triangle-left.png) no-repeat 0% 50%; padding-left:18px}
.trianglev1 div{ border-left:10px solid #51b5ab}

.colfn{ float:none; display:inline-block; margin-right:-6px; vertical-align:middle}


.slider3{ position:relative}
.slider3 .owl-nav{ position:absolute; top:45%; display:block !important; height:0px;z-index:1000; width:100%}
.slider3 .owl-prev {
	position: absolute;
	left: -10%;
	top: 0;
	background:url(/site/images/slide2_prev.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 27px;
	height: 50px;
	margin: 0 !important;
	padding: 0 !important;
}

.slider3 .owl-next {
	position: absolute;
	right: -10%;
	top: 0;
	background:url(/site/images/slide2_next.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 27px;
	height: 50px;
	margin: 0 !important;
	padding: 0 !important;
}

.tbproyectodetail{ width:12%; height:auto; display:inline-block; margin:0.6%; border:2px solid #FFF; cursor:pointer}
.tbsel{border:2px solid #ff7e00}
#map{ width:100%; padding-bottom:30%}

.tabcontainer{ display:none;}
.tabcontainerview{ display:block}

.mycolorbox{ width:850px; background-color:#FFF; padding:2em}

nav:not(.mm-menu)
{
	display: none;
}

.headermob
{
	background: #000;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
	text-transform:uppercase;
}
.headermob.fixed
{
	position: fixed;
	z-index:4000;
	top: 0;
	left: 0;
}
.headermob a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
.headermob img{ width:195px; position:absolute; margin:auto; right:0; left:0}
#menumob{ text-transform:uppercase}
.center{ text-align:center}
.textleft{ text-align:left}


.slider5{ position:relative}
.slider5 .owl-nav{ position:absolute; top:45%; display:block !important; height:0px;z-index:1000; width:100%}
.slider5 .owl-prev {
	position: absolute;
	left: -10%;
	top: 0;
	background:url(/site/images/slide2_prev.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 27px;
	height: 50px;
	margin: 0 !important;
	padding: 0 !important;
}

.slider5 .owl-next {
	position: absolute;
	right: -10%;
	top: 0;
	background:url(/site/images/slide2_next.png);
	font-size: 1px !important;
	text-indent: -500;
	width: 27px;
	height: 50px;
	margin: 0 !important;
	padding: 0 !important;
}

.subir {
    position: fixed;
    right: 2%;
    bottom: 2%;
    z-index: 999;
    display: none;
}

.contcontacto{ width:40%; margin:auto}
.contcontacto form{ display:none}
.politicaspriv{ font-size:10px}
#selcontct{
	background-color:#A09E9E;
	width:300px; color:#FFF; font-weight:bold; padding:5px 0; text-transform:uppercase;
}

.desgober{ text-align:center; border:1px solid #ccc; background:#ea5c14; display:inline-block; margin:10px 0;-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2); text-decoration:none; color:#fff;   
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2); font-family: 'Bebas Neue Regular'; padding:5px 25px 2px 25px; font-size:18px;}

@media only screen and (min-width: 992px) {
	.minwidth{ min-width:1200px;}
	.headermob{ display:none !important}
}
@media only screen and (max-device-width: 720px) {
	.contcontacto{ width:100%;}
	.sliderhome .owl-nav{ display:none !important}
	h1{ font-size:40px; line-height:40px}
	.interna{ padding:0}
	.mycolorbox{ width:600px; background-color:#FFF; padding:2%}
	.xminwidth{ width:640px;}
	.mob_dn{ display:none !important}
	.sliderh .logos img{ width:40%}
	.mob_nomargin{ margin:0}
	.mob_padding01{ padding:1%}
	.tab{ font-size:10px; border:1px solid #51b5ab; margin:8px 0}
	.colfn{ vertical-align:top}
	.hproyecto2{ margin:0}
	.hproyecto div{ bottom:0;font-size:10px}
	.hproyecto div span{ padding:0.5em 1em}
	#map{ padding-bottom:60%}
	
	.pad2_0{ padding:4% 0}
	.mob_1 {
		width:6.5%;
	}
	.mob_2 {
		width:15.0%;
	}
	.mob_3 {
		width:23.5%;
	}
	.mob_4 {
		width:32.0%;
	}
	.mob_5 {
		width:40.5%;
	}
	.mob_6 {
		width:49.0%;
	}
	.mob_7 {
		width:57.5%;
	}
	.mob_8 {
		width:66.0%;
	}
	.mob_9 {
		width:74.5%;
	}
	.mob_10 {
		width:83.0%;
	}
	.mob_11 {
		width:91.5%;
	}
	.mob_12 {
		margin-left:0;
		width:100%;
		padding:2%
	}
	
}